BSON_OID_INIT_FROM_DATA(3)

NAME
bson_oid_init_from_data - bson_oid_init_from_data()

SYNOPSIS

void
bson_oid_init_from_data (bson_oid_t *oid, const uint8_t *data);

PARAMETERS

•   oid: A bson_oid_t.

•   data: A buffer containing 12 bytes for the oid.

DESCRIPTION

Initializes a bson_oid_t using the raw buffer provided.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc